Bug 802103 - [ovirt] [engine-core] restore vm after suspend fails: wrong video params are passed to create command
[ovirt] [engine-core] restore vm after suspend fails: wrong video params are ...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eli Mesika
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 05:21 EDT by Haim
Modified: 2014-01-12 19:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-11 05:21:13 EDT
Description of problem:

- start vm with spice 
- suspend vm
- restore vm - restore operation fails, missing params are passed for video adapter in call create command. 


git log: c0beb301509b7c7f6c1787c8a2aaf4c257a5f020
Comment 1 Eli Mesika 2012-04-03 09:56:51 EDT
problem was in vdsm
Comment 2 Itamar Heim 2012-08-09 03:57:36 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.